.logo {
    float: left;
    margin: 0 auto;
}

header {
    text-align: left;
    background-color: #455765;
}

a {
    color: #fdb8b8;
    /*#e9caff*/
}

.table {
    text-align: center;
    order: 1;
}

nav {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 0 auto;
}

h1 {
    color: #de7372;
    font-size: 250%;
    font-weight: normal;
    margin-left: 10%;
    padding: 1%;
}

form {
    text-align: center;
}

h2, h3, h4 {
    color: #de7372;
    font-size: 150%;
    font-family: Georgia;
    font-weight: lighter;
    margin-left: 10%;
}

.nav, .form, .links {
    order: 0;
    width: 100%;
    background-color: #455765;
    text-align: center;
    font-family: Georgia;
    padding: 5px;
    font-size: 18pt;
}

body {
    display: flex;
    flex-direction: column;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    background: url(background.jpg);
    background-size: contain;
}

footer {
    text-align: left;
    position: static;
    background-color: #455765;
    padding: 10px;
    width: 100%;
    height: 10%;
    order: 3;
    margin-top: 1%;
}

table {
    margin-top: 2%;
    border-collapse: collapse;
    width: 100%;
}

caption {
    background: #4eb2ff
}

td, th {
    padding: 3px;
    border: 1px solid rgb(0, 0, 0);
    text-align: center;
}

tr:nth-last-child(even) {
    background: #d6f0fc;
}

tr:nth-last-child(odd) {
    background: #455765;
}

@media screen and (min-width: 800px) {
    .nav, .form, .links {
        order: 0;
        max-width: 960px;
        width: 60%;
        margin-left: 20%;
    }
    nav {
        align-items: center;
        flex-direction: row;
        justify-content: space-around;
    }
    .logo {
        margin: 10px;
        margin-left: 20%;
    }
    h1 {
        margin-left: 10%;
    }
    footer {
        margin-top: 1%;
        order: 3;
    }
    .table {
        order: 0;
        width: 61%;
        max-width: 960px;
        margin-left: 20%;
        border-collapse: collapse;
    }
}